{
  "code": null,
  "data": {
    "rankList": [
      {
        "avatar": "dolore",
        "rank": 1,
        "nickname": "ea",
        "score": 888888
      }
    ],
    "myRank": {
      "avatar": "sint mollit ullamco",
      "rank": null,
      "nickname": "commodo",
      "score": 888
    }
  },
  "message": "consectetur in exercitation",
  "success": true
}